<?php
// +--------------------------------------------------------------------------+
// | Contentteller(R) Professional/Business Edition 2008.1                    |
// +--------------------------------------------------------------------------+
// | Copyright (C) 2002 - 2008 by Esselbach Internet Solutions                |
// | Available from http://www.contentteller.com                              |
// +--------------------------------------------------------------------------+
// | This is a commercial version of Contentteller and not free software.     |
// | You may not redistribute this file or its derivatives without written    |
// | permission.                                                              |
// +--------------------------------------------------------------------------+
// | Contentteller is a registered trademark.                                 |
// +--------------------------------------------------------------------------+
// | Build: 529     Patch: 9                                                  |
// +--------------------------------------------------------------------------+

/**
 * @package Contentteller
 * @subpackage Blocks
 * @copyright (C) 2002-2008 Esselbach Internet Solutions
 */
if( !defined( "CONTENTTELLER" ) )
{
	die( "Error" );
}
/**
 * Main menu block
 * @author Philipp Louis Esselbach
 */
$seo_url = ( $preferences[ 'website_mod_rewrite' ] ) ? "" : "contentteller" . $preferences[ 'param_ext' ] . $preferences[ 'param_ct' ] ;
if( $config[ 'ADMIN_LANGUAGE' ] == "de" )
{
	if( $preferences[ 'content_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "content" . $preferences[ 'param_page' ] . "index.html\">Seiten</a><br />";
	}
	
	if( $preferences[ 'news_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "news" . $preferences[ 'param_page' ] . "index.html\">Nachrichten</a><br />";
	}
	
	if( $preferences[ 'articles_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "articles" . $preferences[ 'param_page' ] . "index.html\">Artikel</a><br />";
	}
	
	if( $preferences[ 'mailinglists_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "mailinglists" . $preferences[ 'param_page' ] . "index.html\">Mailinglisten</a><br />";
	}
	
	if( $preferences[ 'knowledgebase_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "knowledgebase" . $preferences[ 'param_page' ] . "index.html\">Wissensdatenbank</a><br />";
	}
	
	if( $preferences[ 'tickets_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "tickets" . $preferences[ 'param_page' ] . "index.html\">Supportanfragen</a><br />";
	}
	
	if( $preferences[ 'files_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "files" . $preferences[ 'param_page' ] . "index.html\">Programme</a><br />";
	}
	
	if( $preferences[ 'glossary_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "glossary" . $preferences[ 'param_page' ] . "index.html\">Stichwortverzeichnis</a><br />";
	}
	
	if( $preferences[ 'links_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "links" . $preferences[ 'param_page' ] . "index.html\">Links</a><br />";
	}
	
	if( $preferences[ 'compatdb_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "compatdb" . $preferences[ 'param_page' ] . "index.html\">Kompatibilit&auml;tslisten</a><br />";
	}
	
	if( $preferences[ 'website_uwrapper_forumpath' ] )
	{
		echo "&middot; <a href=\"" . $preferences[ 'website_uwrapper_forumpath' ] . "\">Forum</a><br />";
	}
	
	if( ( $preferences[ 'website_imprint_company_name' ] ) or( $preferences[ 'website_imprint_our_name' ] ) )
	{
		echo "&middot; <a href=\"" . $seo_url . "core" . $preferences[ 'param_action' ] . "imprint" . $preferences[ 'param_page' ] . "index.html\">Impressium</a><br />";
	}
	
	if ($user[ 'user_status' ] == 2) 
	{ 
	    echo "&middot; <a href=\"" . $preferences[ 'website_url' ] . "/cadmin/index.php\">Admin Bereich</a><br />"; 
	}
}
else
{
	if( $preferences[ 'content_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "content" . $preferences[ 'param_page' ] . "index.html\">Content</a><br />";
	}
	
	if( $preferences[ 'news_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "news" . $preferences[ 'param_page' ] . "index.html\">News</a><br />";
	}
	
	if( $preferences[ 'articles_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "articles" . $preferences[ 'param_page' ] . "index.html\">Articles</a><br />";
	}
	
	if( $preferences[ 'mailinglists_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "mailinglists" . $preferences[ 'param_page' ] . "index.html\">Mailinglists</a><br />";
	}
	
	if( $preferences[ 'knowledgebase_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "knowledgebase" . $preferences[ 'param_page' ] . "index.html\">Knowledgebase</a><br />";
	}
	
	if( $preferences[ 'tickets_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "tickets" . $preferences[ 'param_page' ] . "index.html\">Trouble Tickets</a><br />";
	}
	
	if( $preferences[ 'files_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "files" . $preferences[ 'param_page' ] . "index.html\">Files</a><br />";
	}
	
	if( $preferences[ 'glossary_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "glossary" . $preferences[ 'param_page' ] . "index.html\">Glossary</a><br />";
	}
	
	if( $preferences[ 'links_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "links" . $preferences[ 'param_page' ] . "index.html\">Links</a><br />";
	}
	
	if( $preferences[ 'compatdb_active' ] )
	{
		echo "&middot; <a href=\"" . $seo_url . "compatdb" . $preferences[ 'param_page' ] . "index.html\">Compatibility Lists</a><br />";
	}
	
	if( $preferences[ 'website_uwrapper_forumpath' ] )
	{
		echo "&middot; <a href=\"" . $preferences[ 'website_uwrapper_forumpath' ] . "\">Forums</a><br />";
	}
	
	if( ( $preferences[ 'website_imprint_company_name' ] ) or( $preferences[ 'website_imprint_our_name' ] ) )
	{
		echo "&middot; <a href=\"" . $seo_url . "core" . $preferences[ 'param_action' ] . "imprint" . $preferences[ 'param_page' ] . "index.html\">Imprint</a><br />";
	}
	
	if ($user[ 'user_status' ] == 2) 
	{ 
	    echo "&middot; <a href=\"" . $preferences[ 'website_url' ] . "/cadmin/index.php\">Admin</a><br />"; 
	} 
}
?>